﻿body {

	body{
background-image: url("nbg.gif");
background-color: #fef8e7;
}margin: 0 10px 0 10px;

	font-family: Arial, Helvetica, sans-serif;	

font-size: 28px; 
;


	line-height: 38px

	padding: 0;

    }



   { font-family: Arial, Helvetica, sans-serif;

    font-size: 28px;
;


line-height: 38px;

    }



  div { font-family: Arial, Helvetica, sans-serif;

    font-size: 28px;
;


line-height: 38px;

    }



  div.javascript { font-family: Arial, Helvetica, sans-serif;

    font-size: 28px;
;


line-height: 38px;

    }



  table { font-family: Arial, Helvetica, sans-serif;

    font-size: 28px;
;


line-height: 38px;

    }



  blockquote { font-family: Arial, Helvetica, sans-serif;

    font-size: 28px;
;


line-height: 38px;

    }



  td { font-family: Arial, Helvetica, sans-serif;

    font-size: 28px;
;


line-height: 38px;

    list-style-type: disc;

    list-style-image: url(../pix/red.gif);

    list-style-position: outside;

    }



 a { text-decoration: none;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 28px;
;


line-height: 38px;

    }



  a:hover { color: #FFFFFF;

  background-color: #000099;

      font-family: Arial, Helvetica, sans-serif;

    font-size: 28px;
;


line-height: 38px;

    font-style: normal;

    text-decoration: underline;

    }



  a:visited { color: #00CCFF;  

    font-family: Arial, Helvetica, sans-serif;

    font-size: 28px;
;


line-height: 38px;

    }



h1 {

  background-image:  url(heading.gif);

  background-position: left;

  font-size: 123%;

  font-weight: bolder;

  color: maroon;

  font-family: Arial, Helvetica, sans-serif;

  background-repeat: no-repeat;

  text-indent: 10px;

  text-align: left

}



h2 {

  background-image:  url(heading2.gif);

  background-position: left;

  font-size: 110%;

  font-weight: bolder;  

  color: maroon;

  font-family: Arial, Helvetica, sans-serif;

  background-repeat: no-repeat;

  text-indent: 10px;

  text-align: left



}



h3 {

  background-position: left;

  font-size: 100%;

  font-weight: bolder;

  color: maroon;

  font-family: Arial, Helvetica, sans-serif;

  background-repeat: no-repeat;

  text-indent: 10px;

  text-align: center; 

 }

 .index

 a { text-decoration: none;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 10px;

line-height: 38px;

    }

 .index

  a:hover { color: #FFFFFF;

  background-color: #CC6600;

      font-family: Arial, Helvetica, sans-serif;

    font-size: 10px;

line-height: 38px;

    font-style: normal;

    text-decoration: underline;

    }

 .index

  a:visited {  

    font-family: Arial, Helvetica, sans-serif;

    font-size: 10px;

line-height: 38px;

    }



 .newStyle1 {
	background-color: fef8e7;
	background-image: nbg.gif;
}



 